mod word;
pub use word::Word;

mod input;
pub use input::Input;

mod pattern;
pub use pattern::Pattern;

fn sanitise_input(input: &str) -> String {
    input
        .to_ascii_uppercase()
        .replace('\n', " ")
        .replace('\r', " ")
        .replace('\t', " ")
}
